## rust-no-panic 0.1.6

=== debian/changelog ===
rust-no-panic (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package no-panic 0.1.6 from crates.io using debcargo 2.2.9

  [ kpcyrd ]
  * Package no-panic 0.1.4 from crates.io using debcargo 2.2.6

 -- Ximin Luo <infinity0@debian.org>  Fri, 07 Dec 2018 19:24:10 -0800
