## rust-no-panic 0.1.11

=== debian/changelog ===
rust-no-panic (0.1.11-1) unstable; urgency=medium

  * Package no-panic 0.1.11 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 26 Aug 2019 15:28:05 +0200
