=== debian/control ===
Source: rust-no-panic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/no-panic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/no-panic

Package: librust-no-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-no-panic+default-dev (= ${binary:Version}),
 librust-no-panic-0-dev (= ${binary:Version}),
 librust-no-panic-0+default-dev (= ${binary:Version}),
 librust-no-panic-0.1-dev (= ${binary:Version}),
 librust-no-panic-0.1+default-dev (= ${binary:Version}),
 librust-no-panic-0.1.11-dev (= ${binary:Version}),
 librust-no-panic-0.1.11+default-dev (= ${binary:Version})
Description: Attribute macro to require a function can't ever panic - Rust source code
 This package contains the source for the Rust no-panic crate, packaged by
 debcargo for use with cargo and dh-cargo.
