## rust-no-panic 0.1.13

=== debian/changelog ===
rust-no-panic (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Package no-panic 0.1.13 from crates.io using debcargo 2.4.0
  * Do not fail when autopkgtest cannot load a lib

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 15:22:06 +0200
