=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
  librust-syn-1+default-dev <!nocheck>,
- librust-syn-1+full-dev <!nocheck>,
- librust-syn-1+visit-mut-dev <!nocheck>
+ librust-syn-1+full-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -26,16 +25,15 @@
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
  librust-syn-1+default-dev,
- librust-syn-1+full-dev,
- librust-syn-1+visit-mut-dev
+ librust-syn-1+full-dev
 Provides:
  librust-no-panic+default-dev (= ${binary:Version}),
  librust-no-panic-0-dev (= ${binary:Version}),
  librust-no-panic-0+default-dev (= ${binary:Version}),
  librust-no-panic-0.1-dev (= ${binary:Version}),
  librust-no-panic-0.1+default-dev (= ${binary:Version}),
- librust-no-panic-0.1.11-dev (= ${binary:Version}),
- librust-no-panic-0.1.11+default-dev (= ${binary:Version})
+ librust-no-panic-0.1.13-dev (= ${binary:Version}),
+ librust-no-panic-0.1.13+default-dev (= ${binary:Version})
 Description: Attribute macro to require a function can't ever panic - Rust source code
  This package contains the source for the Rust no-panic crate, packaged by
  debcargo for use with cargo and dh-cargo.
