## rust-no-panic 0.1.32

=== debian/changelog ===
rust-no-panic (0.1.32-1) unstable; urgency=medium

  * Package no-panic 0.1.32 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 12:38:37 +0100
