=== debian/control ===
Source: rust-no-panic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/no-panic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/no-panic
Homepage: https://github.com/dtolnay/no-panic
X-Cargo-Crate: no-panic
Rules-Requires-Root: no

Package: librust-no-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.46-~~),
 librust-syn-2+full-dev (>= 2.0.46-~~)
Provides:
 librust-no-panic+default-dev (= ${binary:Version}),
 librust-no-panic-0-dev (= ${binary:Version}),
 librust-no-panic-0+default-dev (= ${binary:Version}),
 librust-no-panic-0.1-dev (= ${binary:Version}),
 librust-no-panic-0.1+default-dev (= ${binary:Version}),
 librust-no-panic-0.1.32-dev (= ${binary:Version}),
 librust-no-panic-0.1.32+default-dev (= ${binary:Version})
Description: Attribute macro to require a function can't ever panic - Rust source code
 Source code for Debianized Rust crate "no-panic"
