=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test no-panic 0.1.32 --all-targets --all-features
Features: test-name=rust-no-panic:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-scratch-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-panic 0.1.32 --all-targets
Features: test-name=librust-no-panic-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-scratch-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-panic 0.1.32 --all-targets --no-default-features
Features: test-name=librust-no-panic-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-scratch-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
