## rust-no-panic 0.1.36

=== debian/changelog ===
rust-no-panic (0.1.36-1) unstable; urgency=medium

  * Team upload
  * Package no-panic 0.1.36 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jan 2026 19:29:20 -0500
