=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.56) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.68) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
@@ -13,12 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/no-panic]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/no-panic
 Homepage: https://github.com/dtolnay/no-panic
 X-Cargo-Crate: no-panic
-Rules-Requires-Root: no
 
 Package: librust-no-panic-dev
 Architecture: any
@@ -35,7 +34,7 @@
  librust-no-panic-0+default-dev (= ${binary:Version}),
  librust-no-panic-0.1-dev (= ${binary:Version}),
  librust-no-panic-0.1+default-dev (= ${binary:Version}),
- librust-no-panic-0.1.32-dev (= ${binary:Version}),
- librust-no-panic-0.1.32+default-dev (= ${binary:Version})
+ librust-no-panic-0.1.36-dev (= ${binary:Version}),
+ librust-no-panic-0.1.36+default-dev (= ${binary:Version})
 Description: Attribute macro to require a function can't ever panic - Rust source code
  Source code for Debianized Rust crate "no-panic"
